Subject: Last Call: <draft-ietf-mpls-spl-terminology-03.txt> (Special Purpose Label terminology) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 12 Aug 2020 11:48:16 -0700

The IESG has received a request from the Multiprotocol Label Switching WG
(mpls) to consider the following document: - 'Special Purpose Label
terminology'
  <draft-ietf-mpls-spl-terminology-03.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-08-26. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document discusses and recommends a terminology that may be used
   when MPLS Special Purpose Labels (SPL) are specified and documented.

   This document updates RFC 7274 and RFC 3032.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-mpls-spl-terminology/

No IPR declarations have been submitted directly on this I-D.